function FileData_Pairs(x)
{
x.t("lenta","ninguna");
x.t("configur\u00f3","direcci\u00f3n");
x.t("conectado","selecci\u00f3nelo");
x.t("procedimientos","descritos");
x.t("modificaci\u00f3n","del");
x.t("remota.","cada");
x.t("remota.","conecte");
x.t("uno","estos");
x.t("explica","con");
x.t("hardware","del");
x.t("avocent.","las");
x.t("console","switch");
x.t("velocidad","tipo");
x.t("todas","las");
x.t("resoluci\u00f3n","seleccione");
x.t("para","facilitar");
x.t("para","instalar");
x.t("para","configurar");
x.t("para","instalaci\u00f3n");
x.t("para","obtener");
x.t("para","agregar");
x.t("para","administrar");
x.t("para","guardar");
x.t("para","controlar");
x.t("para","iniciar");
x.t("remota","avocent.");
x.t("remota","para");
x.t("remota","todos");
x.t("remota","continuaci\u00f3n");
x.t("remota","siguiente");
x.t("remota","a1000r");
x.t("remota","ajuste");
x.t("remota","con");
x.t("remota","hayan");
x.t("remota","conecte");
x.t("remota","funcionamiento");
x.t("remota","consulte");
x.t("remota","lista");
x.t("remota","configure");
x.t("remota","dell");
x.t("remota","gu\u00eda");
x.t("remota","como");
x.t("avocent","cada");
x.t("avocent","utilice");
x.t("avocent","por");
x.t("avocent","conmutador");
x.t("las","propiedades");
x.t("las","estaciones");
x.t("las","excepciones");
x.t("tipo","direcciones");
x.t("copia","base");
x.t("cada","uno");
x.t("cada","sip");
x.t("cada","servidor");
x.t("equipo.","para");
x.t("haga","clic");
x.t("ubicaciones","sitios");
x.t("selecci\u00f3nelo","explorador");
x.t("aceleraci\u00f3n","del");
x.t("estaci\u00f3n","trabajo");
x.t("facilitar","configuraci\u00f3n.");
x.t("mediante","remote");
x.t("mediante","configuraci\u00f3n");
x.t("aparecen","explorador.");
x.t("video","para");
x.t("video","del");
x.t("remote","console");
x.t("cliente","haga");
x.t("cliente","seleccione");
x.t("valores","configuraci\u00f3n.");
x.t("del","hardware");
x.t("del","equipo.");
x.t("del","video");
x.t("del","remote");
x.t("del","equipo");
x.t("del","nombre");
x.t("del","firmware.");
x.t("del","puerto");
x.t("del","teclado");
x.t("del","firmware");
x.t("del","usuario");
x.t("del","rat\u00f3n");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","servidor");
x.t("a2000r","avocent");
x.t("todos","los");
x.t("interface","pod");
x.t("anal\u00f3gico","del");
x.t("software:","consulte");
x.t("los","procedimientos");
x.t("los","valores");
x.t("los","sip");
x.t("los","nombres");
x.t("los","conmutadores");
x.t("los","pasos");
x.t("los","distintos");
x.t("los","conectores");
x.t("continuaci\u00f3n","bot\u00f3n");
x.t("detalle","los");
x.t("\u00e9l.","estos");
x.t("equipo","una");
x.t("conectar","video");
x.t("secci\u00f3n","instalaci\u00f3n");
x.t("inicie","remote");
x.t("encontrar\u00e1","conmutador");
x.t("busque","archivo");
x.t("despu\u00e9s","carga");
x.t("sistema","del");
x.t("donde","sea");
x.t("remota:","consulte");
x.t("desee","ubicaciones");
x.t("sincronizar","base");
x.t("nombre","cualquier");
x.t("nombre","servidor");
x.t("producto","dispone");
x.t("siguiente","lista");
x.t("esta","gu\u00eda");
x.t("presenta","una");
x.t("especific\u00f3","anteriormente");
x.t("configuraci\u00f3n","del");
x.t("configuraci\u00f3n","(serie)");
x.t("configuraci\u00f3n","pantalla");
x.t("configuraci\u00f3n","servidores");
x.t("trabajo","cliente");
x.t("trabajo","cliente.");
x.t("clic","cargar");
x.t("clic","bot\u00f3n");
x.t("clic","archivo");
x.t("2161ds-2","4161ds");
x.t("tareas","conectar");
x.t("tareas","nuevo");
x.t("tareas","administrar");
x.t("propiedades","agrupar");
x.t("este","documento");
x.t("este","archivo");
x.t("contrario","seleccione");
x.t("instalar","remote");
x.t("instalar","configurar");
x.t("instalar","conmutador");
x.t("versi\u00f3n","m\u00e1s");
x.t("est\u00e1tica","para");
x.t("cliente.","haga");
x.t("cliente.","inicie");
x.t("agrupar","servidores");
x.t("carga","este");
x.t("manual","del");
x.t("manual","calidad");
x.t("hacen","referencia");
x.t("que","todos");
x.t("que","haya");
x.t("base","datos");
x.t("cree","cuentas");
x.t("configurar","las");
x.t("configurar","sistema");
x.t("configurar","aqu\u00ed");
x.t("a1000r","a2000r");
x.t("referencia","tanto");
x.t("instale","hardware");
x.t("instale","remote");
x.t("sip","despu\u00e9s");
x.t("sip","avriq");
x.t("sip","conectados");
x.t("sip","server");
x.t("informe","actividad");
x.t("explorador","para");
x.t("explorador","haga");
x.t("instalaci\u00f3n","esta");
x.t("instalaci\u00f3n","r\u00e1pida");
x.t("informaci\u00f3n","acerca");
x.t("informaci\u00f3n","consulte");
x.t("(serie)","del");
x.t("pantalla","informe");
x.t("vez","que");
x.t("guardado.","seleccione");
x.t("sesi\u00f3n","servidor");
x.t("documento","hacen");
x.t("firmware.","para");
x.t("puerto","anal\u00f3gico");
x.t("puerto","configuraci\u00f3n");
x.t("puerto","local");
x.t("local","con");
x.t("local","trav\u00e9s");
x.t("local","introduzca");
x.t("categor\u00eda","servidores");
x.t("vista","escala");
x.t("pertinente.","nota:");
x.t("aqu\u00ed","desde");
x.t("tambi\u00e9n","puede");
x.t("m\u00e1s","informaci\u00f3n");
x.t("m\u00e1s","reciente");
x.t("administraci\u00f3n","del");
x.t("indican","donde");
x.t("nombres","aparecen");
x.t("nombres","desde");
x.t("nombres","servidor");
x.t("modificar","los");
x.t("obtener","informaci\u00f3n");
x.t("obtener","m\u00e1s");
x.t("pod","avriq");
x.t("posterior","del");
x.t("red","defina");
x.t("red","direcci\u00f3n");
x.t("defina","velocidad");
x.t("haya","configurado");
x.t("segunda","estaci\u00f3n");
x.t("conmutadores","a1000r");
x.t("conmutadores","consola");
x.t("cargar","busque");
x.t("cargar","usuario");
x.t("b\u00e1sico","lista");
x.t("actividad","oscar");
x.t("carpetas.","cree");
x.t("configurado","una");
x.t("tanto","todos");
x.t("tanto","conmutador");
x.t("software","todas");
x.t("software","encontrar\u00e1");
x.t("software","tambi\u00e9n");
x.t("software","puede");
x.t("software","desde");
x.t("elimina","cambia");
x.t("con","todos");
x.t("con","detalle");
x.t("con","versi\u00f3n");
x.t("con","oscar");
x.t("con","cableado");
x.t("ajuste","resoluci\u00f3n");
x.t("ajuste","aceleraci\u00f3n");
x.t("ajuste","manual");
x.t("cat","conecte");
x.t("agregar","nuevo");
x.t("agregar","administrar");
x.t("pasos","explica");
x.t("pasos","necesarios");
x.t("switch","software:");
x.t("switch","software");
x.t("switch","software.");
x.t("seleccione","producto");
x.t("seleccione","vista");
x.t("seleccione","herramientas");
x.t("seleccione","archivo");
x.t("explorador.","nota:");
x.t("apartados","gu\u00eda");
x.t("puede","configurar");
x.t("puede","modificar");
x.t("puede","agregar");
x.t("puede","volver");
x.t("puede","usarse");
x.t("reciente","del");
x.t("adem\u00e1s","agregar");
x.t("cualquier","sip");
x.t("herramientas","ajuste");
x.t("necesarios","para");
x.t("oscar","del");
x.t("oscar","nota:");
x.t("oscar","agrega");
x.t("oscar","haciendo");
x.t("ninguna","instale");
x.t("teclado","monitor");
x.t("resincronizaci\u00f3n","ficha");
x.t("distintos","apartados");
x.t("hayan","actualizado");
x.t("firmware","del");
x.t("firmware","p\u00e1gina");
x.t("conecte","cada");
x.t("conecte","los");
x.t("conecte","sip");
x.t("conecte","terminal");
x.t("desde","remote");
x.t("desde","categor\u00eda");
x.t("desde","panel");
x.t("desde","una");
x.t("nuevo","conmutador");
x.t("cambia","nombre");
x.t("administrar","los");
x.t("administrar","conmutadores");
x.t("administrar","conmutador");
x.t("funcionamiento","b\u00e1sico");
x.t("descripci\u00f3n","los");
x.t("acerca","actualizaci\u00f3n");
x.t("actualizaci\u00f3n","del");
x.t("interfaz","configuraci\u00f3n");
x.t("utilice","explorador");
x.t("sitios","carpetas.");
x.t("cuentas","usuario");
x.t("usuario","del");
x.t("usuario","local");
x.t("usuario","oscar");
x.t("usuario","por");
x.t("interconectado.","conecte");
x.t("por","tanto");
x.t("por","medio");
x.t("consulte","modificaci\u00f3n");
x.t("consulte","secci\u00f3n");
x.t("consulte","actualizaci\u00f3n");
x.t("consulte","gu\u00eda");
x.t("configuraci\u00f3n.","mediante");
x.t("configuraci\u00f3n.","segunda");
x.t("estos","nombres");
x.t("estos","pasos");
x.t("estaciones","trabajo");
x.t("medio","del");
x.t("guardar","para");
x.t("guardar","una");
x.t("calidad","seleccione");
x.t("avriq","avocent");
x.t("rat\u00f3n","cada");
x.t("rat\u00f3n","puerto");
x.t("panel","administraci\u00f3n");
x.t("panel","posterior");
x.t("controlar","servidor");
x.t("lista","presenta");
x.t("lista","verificaci\u00f3n");
x.t("r\u00e1pida","conmutadores");
x.t("anteriormente","seleccione");
x.t("verificaci\u00f3n","para");
x.t("configure","red");
x.t("cableado","cat");
x.t("4161ds","puede");
x.t("datos","del");
x.t("datos","local");
x.t("datos","cargar");
x.t("datos","con");
x.t("datos","guardar");
x.t("conectados","\u00e9l.");
x.t("visor","ajuste");
x.t("una","las");
x.t("una","copia");
x.t("una","estaci\u00f3n");
x.t("una","vez");
x.t("una","sesi\u00f3n");
x.t("una","breve");
x.t("una","direcci\u00f3n");
x.t("conmutador","base");
x.t("conmutador","interconectado.");
x.t("conmutador","consola");
x.t("nota:","remote");
x.t("nota:","los");
x.t("nota:","adem\u00e1s");
x.t("nota:","aseg\u00farese");
x.t("p\u00e1gina","para");
x.t("monitor","rat\u00f3n");
x.t("direcciones","red");
x.t("sea","pertinente.");
x.t("conectores","del");
x.t("servidores","para");
x.t("servidores","desde");
x.t("servidores","como");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","resincronizaci\u00f3n");
x.t("dispone","una");
x.t("agrega","elimina");
x.t("descritos","este");
x.t("actualizado","con");
x.t("dell","mediante");
x.t("dell","recomienda");
x.t("trav\u00e9s","oscar");
x.t("trav\u00e9s","interfaz");
x.t("escala","manual");
x.t("gu\u00eda","del");
x.t("gu\u00eda","instale");
x.t("servidor","lenta");
x.t("servidor","conectado");
x.t("servidor","visor");
x.t("servidor","conmutador");
x.t("servidor","p\u00e1gina");
x.t("servidor","trav\u00e9s");
x.t("volver","sincronizar");
x.t("recomienda","uso");
x.t("uso","una");
x.t("introduzca","todos");
x.t("haciendo","clic");
x.t("breve","descripci\u00f3n");
x.t("terminal","puerto");
x.t("direcci\u00f3n","remote");
x.t("direcci\u00f3n","est\u00e1tica");
x.t("direcci\u00f3n","puede");
x.t("direcci\u00f3n","como");
x.t("direcci\u00f3n","caso");
x.t("archivo","haga");
x.t("archivo","base");
x.t("archivo","guardado.");
x.t("archivo","puede");
x.t("software.","configur\u00f3");
x.t("software.","nota:");
x.t("software.","dell");
x.t("aseg\u00farese","que");
x.t("como","los");
x.t("como","desee");
x.t("como","especific\u00f3");
x.t("excepciones","indican");
x.t("caso","contrario");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("consola","2161ds-2");
x.t("usarse","para");
x.t("server","interface");
x.t("ficha","configuraci\u00f3n");
x.t("iniciar","una");
}
